Subject: Starting bash script as a service
From: [email-masked] (Montgomery Ricky G)

15 Jan 1998 03:18:00 -0800
Message-ID: <DBF6CDED664DD111842400A0C989C6992AF4.cygnus.gnu-win32@NOEXCHS1>
Mime-Version: 1.0
Content-Type: text/plain
To: "GNU Mailing List (E-mail)" <[email-masked]>

Has anyone been successful at implementing a bash script as a service on
NT 4.0?  I've setup the service using the NT Resource Kit's srvany.exe
and mounted C:\Temp as /tmp.  When the service is started it complains
about not being able to find /tmp.  Any ideas???  The script runs fine
from the command line.

I've tried looking through the FAQ, but was not able to find anything
specific to this problem.

Ricky Montgomery,   IS:O:O:I:L
 [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".